{-
Welcome to a Spago project!
You can edit this file as you like.

Need help? See the following resources:
- Spago documentation: https://github.com/purescript/spago
- Dhall language tour: https://docs.dhall-lang.org/tutorials/Language-Tour.html

When creating a new Spago project, you can use
`spago init --no-comments` or `spago init -C`
to generate this file without the comments in this block.
-}
{ name = "phylo-test"
, dependencies =
  [ "aff"
  , "affjax"
  , "argonaut"
  , "argonaut-codecs"
  , "argonaut-core"
  , "arrays"
  , "bifunctors"
  , "console"
  , "control"
  , "d3"
  , "dom-simple"
  , "effect"
  , "either"
  , "exceptions"
  , "ffi-simple"
  , "foldable-traversable"
  , "foreign"
  , "foreign-object"
  , "http-methods"
  , "identity"
  , "integers"
  , "lists"
  , "math"
  , "maybe"
  , "node-fs"
  , "node-fs-aff"
  , "nullable"
  , "partial"
  , "prelude"
  , "psci-support"
  , "reactix"
  , "record"
  , "simple-json"
  , "simple-json-generics"
  , "toestand"
  , "transformers"
  , "tuples"
  , "typelevel-prelude"
  , "variant"
  , "web-dom"
  ]
, packages = ./packages.dhall
, sources = [ "src/**/*.purs", "test/**/*.purs" ]
}
